body
{
   width: 920px;
   margin: auto;
   margin-top: 20px;
   margin-bottom: 20px;  
   background-image: url("../fonds/fondlogo.jpg"); /* Une petite image de fond pour éviter d'avoir un vieux fond blanc :p */
   background-repeat: no-repeat;
   background-position: top left;
   /*border: 2px solid black;*/
   }
   
 

#menu
{
   width: 160px;	
   float: left;
   margin: 0px;
   padding: 0px;
   margin-top: 120px;
   /*border: 2px solid black;*/
}



/* Le corps de la page */
.corps
{
   margin-left: 210px;
   margin-top : 80px;
   margin-bottom: 0px;
   padding: 5px;
   color: #110091;
   background-color: white;
   /*border: 2px solid red;*/
}

.corps2
{
   margin-left: 210px;
   margin-top : 150px;
   margin-bottom: 0px;
   padding: 5px;
   color: #110091;
   background-color: white;
   text-align: center;
   /*border: 2px solid red;*/
}

a img 
{
   border: none;
   padding: 5px;
   margin: 5px;
   margin-left: 0px;
   }


p
{
   color: #110091;
   font-family:  Arial, Verdana, "Trebuchet MS", Georgia,"Times New Roman";
   text-align: left;
   font-size: 14px;
   margin: 0px; 
   padding: 0px;
}


h4,h1,h2
{
   color: #110091;
   font-family:  Arial, Verdana, "Trebuchet MS", Georgia,"Times New Roman";
   text-align: center;
}

h3
{
   color: red;
   font-family:  Arial, Verdana, "Trebuchet MS", Georgia,"Times New Roman";
   text-align: center;
}

.element_menu
{
  /*border: 2px solid #110091;*/
  
}

/* Quelques effets sur les menus */


.element_menu h2, .element_menu h3 /* Tous les titres de menus */
{    
   text-decoration: underline;
   padding-top: 60px;
   color: #110091;
   font-family:  Arial, Verdana, "Trebuchet MS", Georgia,"Times New Roman";
   text-align: center;
}



.element_menu ul /* Toutes les listes à puces se trouvant dans un menu */
{
   padding: 0px; /* Tous les côtés ont une marge intérieure de 0 pixels */
   padding-left: 20px; /* ... mais on modifie ensuite la marge de gauche, donc celle-là fera finalement 20 pixels */
   margin: 0px; /* Idem pour margin, ça nous évite d'avoir à en écrire 4 (margin-left, margin-right...) */
   margin-bottom: 5px; /* Même chose que tout à l'heure, on modifie ensuite juste margin-bottom, mais tous les autres sont à 0px */
   
}

.element_menu ul /* Toutes les listes à puces se trouvant dans un menu */
{
   padding: 0px; /* Tous les côtés ont une marge intérieure de 0 pixels */
   padding-left: 20px; /* ... mais on modifie ensuite la marge de gauche, donc celle-là fera finalement 20 pixels */
   margin: 0px; /* Idem pour margin, ça nous évite d'avoir à en écrire 4 (margin-left, margin-right...) */
   margin-bottom: 5px; /* Même chose que tout à l'heure, on modifie ensuite juste margin-bottom, mais tous les autres sont à 0px */
   
}

.element_menu a , #menu a /*, #corps a /* Tous les liens se trouvant dans un menu */
{
   color: #110091;
   font-size: 17px;
   font-weight: bold;
   /*border: 2px solid #110091;*/
   }
   

.element_menu a:hover , #menu a:hover /*, #corps a:hover */
{
   background-color: #bad3ff;
   font-size: 19px;
   font-weight: bold;
      
}

.element_menu a:active, .element_menu a:focus
{
   font-size: 19px;
   font-weight: bold;
   color: yellow;
  }

.element_menu a:visited, #menu a:visited/* , #corps a:visited*/
{
  color: #454545;
  font-size: 17px; 
  font-weight: bold;
}

strong
{
	color: #29afff;
	font-weight: bold;
}

fieldset
{
   margin-bottom: 15px; /* Une marge pour séparer les fieldset */
   /*background-color: #ecf0fe;*/
}

input,textarea,select
{
   background-color:#e1ebfd;
   color: #110091;
   font-family:  Arial, Verdana, "Trebuchet MS", Georgia,"Times New Roman";
   
}


.spacer
{
	clear: both;
}

	 

scaption /* Titre du tableau */
{
   margin: auto; /* Centre le titre du tableau */
   font-family:  Arial, Verdana, "Trebuchet MS", Georgia,"Times New Roman";
   font-weight: bold;
   font-size: 1.2em;
   color: #009900;
   margin-bottom: 20px; /* Pour éviter que le titre ne soit trop collé au tableau en-dessous */
}

stable /* Le tableau en lui-même */
{
   margin: auto; /* Centre le tableau */
   border: 2px outset #110091; /* Bordure du tableau avec effet 3D (outset) */
   border-collapse: collapse; /* Colle les bordures entre elles */
}

sth /* Les cellules d'en-tête */
{
   background-color: white;
   color: #110091;
   font-size: 1.1em;
   font-family:  Arial, Verdana, "Trebuchet MS", Georgia,"Times New Roman";
}

td
{
  background-color: white;	
  border: none;
  color: #110091;
  font-size:15px;
  font-family:  Arial, Verdana, "Trebuchet MS", Georgia,"Times New Roman";
  text-align: left; /* Tous les textes des cellules seront à gauche*/
  padding: 0px;
}

.largeur1
{
  width: 500px;
  color: red;
}

.rouge 
{   
   color: red;
 }
 
legend 
{   
   color: #110091;
   font-family:  Arial, Verdana, "Trebuchet MS", Georgia,"Times New Roman";
   text-align: left;
   font-size: 18px;
 }
 
.avertissement
{
   color: red;
   font-family:  Arial, Verdana, "Trebuchet MS", Georgia,"Times New Roman";
   text-align: center;
   font-size: 14px;
   font-style: italic;
   margin: 0px; 
   padding: 0px;
} 

.avertissement2
{
   width: 500px;
   padding: 5px;
   margin: auto;
   background-color: #e1ebfd;
   color: #110091;
   font-family:  Arial, Verdana, "Trebuchet MS", Georgia,"Times New Roman";
   text-align: center;
   font-size: 18px;
   font-style: italic;
   border: 2px outset #110091;
} 

.avertissement3
{
   width: 650px;
   padding: 5px;
   margin: 0px;
   margin-left: 200px;
   background-color: #ffc5b3;
   color: red;
   font-family:  Arial, Verdana, "Trebuchet MS", Georgia,"Times New Roman";
   text-align: center;
   font-size: 15px;
   font-style: italic;
   border: 2px outset red;
} 



.centrer
{
   text-align: center;
} 


.souligne
{
   font-weight: bold;
   text-decoration: underline;
}
 
#bouton
{
   text-align: center;
   
}
 



